# Translation of Plugins - Checkout Field Editor (Checkout Manager) for WooCommerce - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Checkout Field Editor (Checkout Manager) for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-01-13 12:28:26+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Checkout Field Editor (Checkout Manager) for WooCommerce - Stable (latest release)\n"

#: includes/utils/class-thwcfd-utils-block.php:335
msgid "First namezmnbmbmz"
msgstr "Voornaam zmnbmbmz"

#: includes/utils/class-thwcfd-utils-block.php:162
#: includes/utils/class-thwcfd-utils-block.php:420
msgid "Postal code (optional)"
msgstr "Postcode (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:161
#: includes/utils/class-thwcfd-utils-block.php:419
msgid "Postal code"
msgstr "Postcode"

#: includes/utils/class-thwcfd-utils-block.php:149
#: includes/utils/class-thwcfd-utils-block.php:432
msgid "Phone (optional)"
msgstr "Telefoon (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:136
#: includes/utils/class-thwcfd-utils-block.php:408
msgid "State/County (optional)"
msgstr "Staat (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:135
#: includes/utils/class-thwcfd-utils-block.php:407
msgid "State/County"
msgstr "Staat/provincie"

#: includes/utils/class-thwcfd-utils-block.php:124
#: includes/utils/class-thwcfd-utils-block.php:396
msgid "City (optional)"
msgstr "Stad (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:123
#: includes/utils/class-thwcfd-utils-block.php:395
msgid "City"
msgstr "Stad"

#: includes/utils/class-thwcfd-utils-block.php:112
#: includes/utils/class-thwcfd-utils-block.php:384
msgid "Apartment, suite, etc. (optional)"
msgstr "Appartement, suite, enz. (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:111
#: includes/utils/class-thwcfd-utils-block.php:383
msgid "Apartment, suite, etc."
msgstr "Appartement, suite, enz."

#: includes/utils/class-thwcfd-utils-block.php:100
#: includes/utils/class-thwcfd-utils-block.php:372
msgid "Address (optional)"
msgstr "Adres (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:99
#: includes/utils/class-thwcfd-utils-block.php:371
msgid "Address"
msgstr "Adres"

#: includes/utils/class-thwcfd-utils-block.php:88
#: includes/utils/class-thwcfd-utils-block.php:360
msgid "Company (optional)"
msgstr "Bedrijf (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:87
#: includes/utils/class-thwcfd-utils-block.php:359
msgid "Company"
msgstr "Bedrijf"

#: includes/utils/class-thwcfd-utils-block.php:75
#: includes/utils/class-thwcfd-utils-block.php:348
msgid "Last name (optional)"
msgstr "Achternaam (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:74
#: includes/utils/class-thwcfd-utils-block.php:347
msgid "Last name"
msgstr "Achternaam"

#: includes/utils/class-thwcfd-utils-block.php:63
#: includes/utils/class-thwcfd-utils-block.php:336
msgid "First name (optional)"
msgstr "Voornaam (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:62
msgid "First name"
msgstr "Voornaam"

#: includes/utils/class-thwcfd-utils-block.php:50
#: includes/utils/class-thwcfd-utils-block.php:325
msgid "Country/Region (optional)"
msgstr "Land/regio (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:49
#: includes/utils/class-thwcfd-utils-block.php:324
msgid "Country/Region"
msgstr "Land/regio"

#: includes/utils/class-thwcfd-utils-block.php:33
#: includes/utils/class-thwcfd-utils-block.php:312
msgid "Email address (optional)"
msgstr "E-mailadres (optioneel)"

#: includes/utils/class-thwcfd-utils-block.php:32
#: includes/utils/class-thwcfd-utils-block.php:311
msgid "Email address"
msgstr "E-mailadres"

#: block/class-thwcfd-block.php:192
msgid "The provided %s is not a valid postcode."
msgstr "De opgegeven %s is geen geldige postcode."

#: block/class-thwcfd-block.php:179
msgid "The provided %s is not a valid phone number."
msgstr "Het opgegeven %s is geen geldig telefoonnummer."

#: block/class-thwcfd-block.php:166
msgid "The provided %s is not a valid email address."
msgstr "Het opgegeven %s is geen geldig e-mailadres."

#: block/class-thwcfd-block-order-data.php:414
#: block/class-thwcfd-block-order-data.php:542
msgid "No"
msgstr "Nee"

#. Translators: %s is the section ID.
#: block/class-thwcfd-block-extend-store-endpoint.php:80
msgid "Additional checkout fields for section %s"
msgstr "Extra afrekenvelden voor sectie %s"

#: admin/class-thwcfd-admin-settings-general.php:32
#: admin/class-thwcfd-admin-settings.php:25
msgid "Block Checkout Fields"
msgstr "Afrekenen velden blokkeren"

#: admin/class-thwcfd-admin-settings-block-fields.php:559
msgid "Edit Section"
msgstr "Sectie bewerken"

#: admin/class-thwcfd-admin-settings-block-fields.php:230
msgid "No checkout fields found. Click on Add Field button to create new fields."
msgstr "Geen afrekenvelden gevonden. Klik op de knop veld toevoegen om nieuwe velden aan te maken."

#: admin/class-thwcfd-admin-settings-block-fields.php:219
msgid "Duplicate Field"
msgstr "Veld dupliceren"

#: admin/class-thwcfd-admin-settings-block-fields.php:101
msgid "Actions"
msgstr "Acties"

#: admin/class-thwcfd-admin-settings-block-fields.php:78
msgid "Are you sure you want to reset to the default fields? All your changes will be deleted, and all sections will be restored to their default fields."
msgstr "Weet je zeker dat je wil resetten naar de standaardvelden? Al je wijzigingen worden verwijderd en alle secties worden teruggezet naar de standaardvelden."

#: admin/class-thwcfd-admin-form-block-field.php:381
msgid "Value"
msgstr "Waarde"

#: admin/class-thwcfd-admin.php:85
msgid "Review us"
msgstr "Beoordeel ons"

#: admin/class-thwcfd-admin.php:84
msgid "Join Community"
msgstr "Word lid van community"

#: admin/class-thwcfd-admin-settings-block-fields.php:183
#: block/class-thwcfd-block-order-data.php:414
#: block/class-thwcfd-block-order-data.php:542
#: admin/assets/js/thwcfd-admin.js:1248
msgid "Yes"
msgstr "Ja"

#: admin/class-thwcfd-admin-settings-block-fields.php:212
#: admin/assets/js/thwcfd-admin.js:607
msgid "Edit Field"
msgstr "Bewerk veld"

#: public/class-thwcfd-public-checkout.php:659
msgid "optional"
msgstr "optioneel"

#: public/class-thwcfd-public-checkout.php:657
msgid "required"
msgstr "vereist"

#: public/class-thwcfd-public-checkout.php:443
msgid "<strong>%s</strong> is not a valid url."
msgstr "<strong>%s</strong> is geen geldige URL."

#: public/class-thwcfd-public-checkout.php:439
msgid "<strong>%s</strong> is not a valid number."
msgstr "<strong>%s</strong> is geen geldig nummer."

#: includes/class-thwcfd.php:532
msgid "Kindly tell us your reason, so that we can improve"
msgstr "Vertel ons je reden, zodat we het kunnen verbeteren"

#: includes/class-thwcfd.php:530
msgid "Not mentioned here"
msgstr "Niet genoemd hier"

#: includes/class-thwcfd.php:523
msgid "It’s a temporary deactivation - I’m troubleshooting an issue"
msgstr "Het is een tijdelijke deactivering - Ik onderzoek een probleem"

#: includes/class-thwcfd.php:511 includes/class-thwcfd.php:525
msgid "Could you please mention the plugin?"
msgstr "Zou je de plugin kunnen noemen?"

#: includes/class-thwcfd.php:509
msgid "I found a better Plugin"
msgstr "Ik heb een betere plugin gevonden"

#: includes/class-thwcfd.php:504
msgid "How can we improve your experience?"
msgstr "Hoe kunnen we je ervaring verbeteren?"

#: includes/class-thwcfd.php:502
msgid "It was hard to use"
msgstr "Het was moeilijk om te gebruiken"

#: includes/class-thwcfd.php:497
msgid "Specify the issue"
msgstr "Specificeer het probleem"

#: includes/class-thwcfd.php:495
msgid "Found an error in the plugin/ Plugin was not working"
msgstr "Een fout gevonden in de plugin/ plugin werkte niet"

#: includes/class-thwcfd.php:490
msgid "Type in the feature"
msgstr "Typ de functie in"

#: includes/class-thwcfd.php:488
msgid "A specific feature is missing"
msgstr "Een specifieke functie ontbreekt"

#: includes/class-thwcfd.php:481
msgid "Upgraded to premium."
msgstr "Geüpgraded naar premium."

#: includes/class-thwcfd.php:411
msgid "Upgraded"
msgstr "Geüpgraded"

#: includes/class-thwcfd.php:407
msgid "leave a review"
msgstr "laat een beoordeling achter"

#: includes/class-thwcfd.php:405
msgid "Deactivate and "
msgstr "Deactiveren en "

#: includes/class-thwcfd.php:184
msgid "Cancel"
msgstr "Annuleren"

#: includes/class-thwcfd.php:183
msgid "Submit and Deactivate"
msgstr "Verzenden en deactiveren"

#: includes/class-thwcfd.php:177
msgid "Skip & Deactivate"
msgstr "Overslaan & deactiveren"

#: includes/class-thwcfd.php:173
msgid "Privacy Policy"
msgstr "Privacybeleid"

#: includes/class-thwcfd.php:173
msgid "This form is only for getting your valuable feedback. We do not collect your personal data. To know more read our "
msgstr "Dit formulier is alleen bedoeld om je waardevolle feedback te krijgen. We verzamelen niet je persoonsgegevens. Om meer te weten lees onze "

#: includes/class-thwcfd.php:154
msgid "If you have a moment, please let us know why you want to deactivate this plugin"
msgstr "Als je een momentje hebt, laat ons dan weten waarom je deze plugin wil deactiveren"

#: includes/class-thwcfd.php:150 includes/class-thwcfd.php:181
msgid "Get Support"
msgstr "Krijg ondersteuning"

#: includes/class-thwcfd.php:145
msgid "Quick Feedback"
msgstr "Snelle feedback"

#: admin/class-thwcfd-admin.php:69
msgid "Get Pro"
msgstr "Verkrijg Pro"

#: admin/class-thwcfd-admin.php:56
msgid "WooCommerce Checkout Field Editor"
msgstr "WooCommerce Checkout Field Editor"

#: admin/class-thwcfd-admin-settings-themehigh-plugins.php:267
msgid "Install now"
msgstr "Installeer nu"

#: admin/class-thwcfd-admin-settings-themehigh-plugins.php:246
msgid "Activate"
msgstr "Activeer"

#: admin/class-thwcfd-admin-settings-themehigh-plugins.php:233
msgid "Activated"
msgstr "Geactiveerd"

#: admin/class-thwcfd-admin-settings-themehigh-plugins.php:184
msgid "Other Plugins"
msgstr "Andere plugins"

#: admin/class-thwcfd-admin-settings-themehigh-plugins.php:146
msgid "Compatible Plugins"
msgstr "Compatibele plugins"

#: admin/class-thwcfd-admin-settings-general.php:111
msgid "Are you sure you want to reset to default fields? all your changes will be deleted."
msgstr "Weet je zeker dat je terug wil naar de standaardvelden? Al je wijzigingen worden verwijderd."

#: admin/class-thwcfd-admin-settings-block-fields.php:370
#: admin/class-thwcfd-admin-settings-general.php:76
msgid "Checkout fields successfully reset"
msgstr "Afreken velden succesvol gereset"

#: admin/class-thwcfd-admin-settings-general.php:40
msgid "Additional Fields"
msgstr "Extra velden"

#: admin/class-thwcfd-admin-settings-general.php:39
msgid "Shipping Fields"
msgstr "Verzendvelden"

#: admin/class-thwcfd-admin-settings-general.php:38
msgid "Billing Fields"
msgstr "Factuurvelden"

#: admin/class-thwcfd-admin-settings-general.php:35
#: admin/class-thwcfd-admin-settings.php:28
msgid "Other Free Plugins"
msgstr "Andere gratis plugins"

#: admin/class-thwcfd-admin-settings-general.php:34
#: admin/class-thwcfd-admin-settings.php:27
msgid "Premium Features"
msgstr "Premium functies"

#: admin/class-thwcfd-admin-settings-general.php:33
#: admin/class-thwcfd-admin-settings.php:26
msgid "Advanced Settings"
msgstr "Geavanceerde instellingen"

#: admin/class-thwcfd-admin-settings-advanced.php:296
msgid "Your Settings Updated."
msgstr "Je instellingen geüpdatet."

#: admin/class-thwcfd-admin-settings-advanced.php:265
msgid "The entered import settings data is invalid. Please try again with valid data."
msgstr "De ingevoerde import instellingen gegevens zijn ongeldig. Probeer het opnieuw met geldige gegevens."

#: admin/class-thwcfd-admin-settings-advanced.php:240
msgid "Import Settings"
msgstr "Import instellingen"

#: admin/class-thwcfd-admin-settings-advanced.php:223
msgid "You can transfer the saved settings data between different installs by copying the text inside the text box. To import data from another install, replace the data in the text box with the one from another install and click \"Import Settings\"."
msgstr "Je kunt de opgeslagen instellingen overzetten tussen verschillende installaties door de tekst in de tekstbox te kopiëren. Om gegevens van een andere installatie te importeren, vervang je de gegevens in de tekstbox door die van een andere installatie en klik je op \"Instellingen importeren\"."

#: admin/class-thwcfd-admin-settings-advanced.php:222
msgid "Plugin Settings Data"
msgstr "Plugin instellingsgegevens"

#: admin/class-thwcfd-admin-settings-advanced.php:220
msgid "Backup and Import Settings"
msgstr "Back-up en import instellingen"

#: admin/class-thwcfd-admin-settings-advanced.php:170
msgid "Are you sure you want to reset to default settings? all your changes will be deleted."
msgstr "Weet je zeker dat je de standaardinstellingen wil terugzetten? Al je wijzigingen worden verwijderd."

#: admin/class-thwcfd-admin-settings-advanced.php:99
msgid "Settings successfully reset."
msgstr "Instellingen met succes teruggezet."

#: admin/class-thwcfd-admin-settings-advanced.php:76
msgid "Enable required validation override for address fields."
msgstr "Vereiste validatie overschrijving voor adresvelden inschakelen."

#: admin/class-thwcfd-admin-settings-advanced.php:73
msgid "Enable priority override for address fields."
msgstr "Prioriteit overschrijving voor adresvelden inschakelen."

#: admin/class-thwcfd-admin-settings-advanced.php:70
msgid "Enable class override for address fields."
msgstr "Schakel klasse overschrijving in voor adresvelden."

#: admin/class-thwcfd-admin-settings-advanced.php:67
msgid "Enable placeholder override for address fields."
msgstr "Plaatshouder overschrijven voor adresvelden inschakelen."

#: admin/class-thwcfd-admin-settings-advanced.php:64
msgid "Enable label override for address fields."
msgstr "Label overschrijving voor adresvelden inschakelen."

#: admin/class-thwcfd-admin-form-field.php:686
#: admin/assets/js/thwcfd-admin.js:962
msgid "Remove option"
msgstr "Optie verwijderen"

#: admin/class-thwcfd-admin-form-field.php:686
#: admin/assets/js/thwcfd-admin.js:961
msgid "Add new option"
msgstr "Nieuwe optie toevoegen"

#: admin/class-thwcfd-admin-form-field.php:684
#: admin/assets/js/thwcfd-admin.js:959
msgid "Option Text"
msgstr "Optie tekst"

#: admin/class-thwcfd-admin-form-field.php:683
#: admin/assets/js/thwcfd-admin.js:958
msgid "Option Value"
msgstr "Optie waarde"

#: admin/class-thwcfd-admin-form-field.php:220
msgid "Display Settings"
msgstr "Weergave instellingen"

#: admin/class-thwcfd-admin-form-field.php:206
msgid "Basic Details"
msgstr "Basis details"

#: admin/class-thwcfd-admin-form-field.php:192
msgid "Back"
msgstr "Terug"

#: admin/class-thwcfd-admin-form-field.php:189
msgid "Next"
msgstr "Volgende"

#: admin/class-thwcfd-admin-form-field.php:186
msgid "Save & Close"
msgstr "Opslaan & sluiten"

#: admin/class-thwcfd-admin-form-field.php:154
msgid "Basic Info"
msgstr "Basis informatie"

#: admin/class-thwcfd-admin-form-field.php:151
msgid "Save Field"
msgstr "Veld opslaan"

#: admin/class-thwcfd-admin-form-field.php:105
msgid " Checked by default"
msgstr " Standaard aangevinkt"

#: admin/class-thwcfd-admin-form-field.php:99
msgid "Validation"
msgstr "Validatie"

#: admin/class-thwcfd-admin-form-field.php:95
msgid "Default Value"
msgstr "Standaardwaarde"

#: admin/class-thwcfd-admin-form-field.php:78
msgid "Half width right"
msgstr "Halve breedte rechts"

#: admin/class-thwcfd-admin-form-field.php:77
msgid "Half width left"
msgstr "Halve breedte links"

#: admin/class-thwcfd-admin-form-field.php:76
msgid "Full width"
msgstr "Volledige breedte"

#: admin/class-thwcfd-admin-form-field.php:59
msgid "Paragraph"
msgstr "Paragraaf"

#: admin/class-thwcfd-admin-form-field.php:58
#: admin/class-thwcfd-admin-form-field.php:72
msgid "URL"
msgstr "URL"

#: admin/class-thwcfd-admin-form-field.php:57
msgid "Week"
msgstr "Week"

#: admin/class-thwcfd-admin-form-field.php:56
msgid "Month"
msgstr "Maand"

#: admin/class-thwcfd-admin-form-field.php:55
msgid "Time"
msgstr "Tijd"

#: admin/class-thwcfd-admin-form-field.php:54
msgid "Date"
msgstr "Datum"

#: admin/class-thwcfd-admin-form-field.php:53
msgid "Datetime local"
msgstr "Datumtijd lokaal"

#: admin/class-thwcfd-admin-form-field.php:52
msgid "Heading"
msgstr "Koptekst"

#: admin/class-thwcfd-admin-form-field.php:51
msgid "Checkbox Group"
msgstr "Selectievakje groep"

#: admin/class-thwcfd-admin-form-field.php:50
msgid "Checkbox"
msgstr "Selectievakje"

#: admin/class-thwcfd-admin-form-field.php:49
msgid "Multiselect"
msgstr "Multiselect"

#: admin/class-thwcfd-admin-form-field.php:42
msgid "Hidden"
msgstr "Verborgen"

#: admin/class-thwcfd-admin-form-field.php:41
#: admin/class-thwcfd-admin-form-field.php:71
msgid "Number"
msgstr "Nummer"

#: admin/class-thwcfd-admin-form-field.php:47
msgid "Radio"
msgstr "Radio"

#: admin/class-thwcfd-admin-form-field.php:46
msgid "Textarea"
msgstr "Tekstgebied"

#: admin/class-thwcfd-admin-form-field.php:43
msgid "Password"
msgstr "Wachtwoord"

#: admin/class-thwcfd-admin-settings-block-fields.php:319
#: admin/class-thwcfd-admin-settings-general.php:277
msgid "Your changes were not saved due to no fields found."
msgstr "Je wijzigingen zijn niet opgeslagen omdat er geen velden zijn gevonden."

#: admin/class-thwcfd-admin-settings-general.php:262
#: admin/class-thwcfd-admin-settings-general.php:324
msgid "Your changes were not saved due to an error."
msgstr "Je wijzigingen zijn niet opgeslagen vanwege een fout."

#. Author of the plugin
#: checkout-form-designer.php
msgid "ThemeHigh"
msgstr "ThemeHigh"

#: admin/class-thwcfd-admin-settings-advanced.php:137
#: admin/class-thwcfd-admin-settings-advanced.php:299
#: admin/class-thwcfd-admin-settings-general.php:259
#: admin/class-thwcfd-admin-settings-general.php:321
msgid "Your changes were not saved due to an error (or you made none!)."
msgstr "Je wijzigingen zijn niet opgeslagen vanwege een fout (of je hebt er geen gemaakt!)."

#: admin/class-thwcfd-admin-settings-advanced.php:135
#: admin/class-thwcfd-admin-settings-general.php:257
#: admin/class-thwcfd-admin-settings-general.php:319
msgid "Your changes were saved."
msgstr "Je wijzigingen zijn opgeslagen."

#: admin/class-thwcfd-admin-settings-block-fields.php:77
#: admin/class-thwcfd-admin-settings-general.php:110
msgid "Reset to default fields"
msgstr "Reset naar standaardvelden"

#: admin/class-thwcfd-admin-settings-block-fields.php:76
#: admin/class-thwcfd-admin-settings-general.php:109
msgid "Save changes"
msgstr "Wijzigingen opslaan"

#: admin/class-thwcfd-admin-settings-block-fields.php:73
#: admin/class-thwcfd-admin-settings-general.php:106
msgid "Disable"
msgstr "Uitschakelen"

#: admin/class-thwcfd-admin-settings-block-fields.php:72
#: admin/class-thwcfd-admin-settings-general.php:105
msgid "Enable"
msgstr "Inschakelen"

#: admin/class-thwcfd-admin-settings-block-fields.php:71
#: admin/class-thwcfd-admin-settings-general.php:104
msgid "Remove"
msgstr "Verwijderen"

#: admin/class-thwcfd-admin-settings-block-fields.php:70
#: admin/class-thwcfd-admin-settings-general.php:103
msgid "Add field"
msgstr "Veld toevoegen"

#: admin/class-thwcfd-admin-settings-block-fields.php:63
#: admin/class-thwcfd-admin-settings-general.php:96
#: admin/class-thwcfd-admin-settings-general.php:192
msgid "Edit"
msgstr "Bewerk"

#: admin/class-thwcfd-admin-settings-general.php:31
#: admin/class-thwcfd-admin-settings.php:24
msgid "Checkout Fields"
msgstr "Afrekenvelden"

#: admin/class-thwcfd-admin-form-field.php:110
msgid "Display in Order Detail Pages"
msgstr "Toon in besteldetail pagina's"

#: admin/class-thwcfd-admin-form-field.php:109
msgid "Display in Emails"
msgstr "Toon in e-mails"

#: admin/class-thwcfd-admin-form-field.php:107
#: admin/class-thwcfd-admin-settings-block-fields.php:62
#: admin/class-thwcfd-admin-settings-block-fields.php:100
#: admin/class-thwcfd-admin-settings-general.php:95
msgid "Enabled"
msgstr "Ingeschakeld"

#: admin/class-thwcfd-admin-form-field.php:104
#: admin/class-thwcfd-admin-settings-block-fields.php:61
#: admin/class-thwcfd-admin-settings-block-fields.php:99
#: admin/class-thwcfd-admin-settings-general.php:94
msgid "Required"
msgstr "Verplicht"

#: admin/class-thwcfd-admin-form-field.php:70
msgid "State"
msgstr "Provincie"

#: admin/class-thwcfd-admin-form-field.php:69
msgid "Postcode"
msgstr "Postcode"

#: admin/class-thwcfd-admin-form-field.php:45
#: admin/class-thwcfd-admin-form-field.php:68
#: includes/utils/class-thwcfd-utils-block.php:148
#: includes/utils/class-thwcfd-utils-block.php:431
msgid "Phone"
msgstr "Telefoon"

#: admin/class-thwcfd-admin-form-field.php:44
#: admin/class-thwcfd-admin-form-field.php:67
msgid "Email"
msgstr "E-mail"

#: admin/class-thwcfd-admin-form-field.php:99
msgid "Select validations"
msgstr "Selecteer validaties"

#: admin/class-thwcfd-admin-settings-block-fields.php:60
#: admin/class-thwcfd-admin-settings-block-fields.php:98
#: admin/class-thwcfd-admin-settings-general.php:93
msgid "Validations"
msgstr "Validaties"

#: admin/class-thwcfd-admin-form-field.php:98
msgid "Separate classes with comma"
msgstr "Scheid klassen met komma"

#: admin/class-thwcfd-admin-form-field.php:98
msgid "Class"
msgstr "Klasse"

#: admin/class-thwcfd-admin-form-block-field.php:470
#: admin/class-thwcfd-admin-form-field.php:675
msgid "Options"
msgstr "Opties"

#: admin/class-thwcfd-admin-form-field.php:96
#: admin/class-thwcfd-admin-settings-block-fields.php:59
#: admin/class-thwcfd-admin-settings-block-fields.php:97
#: admin/class-thwcfd-admin-settings-general.php:92
msgid "Placeholder"
msgstr "Plaatshouder"

#: admin/class-thwcfd-admin-form-field.php:94
#: admin/class-thwcfd-admin-settings-block-fields.php:58
#: admin/class-thwcfd-admin-settings-block-fields.php:96
#: admin/class-thwcfd-admin-settings-general.php:91
msgid "Label"
msgstr "Label"

#: admin/class-thwcfd-admin-form-field.php:93
#: admin/class-thwcfd-admin-settings-block-fields.php:56
#: admin/class-thwcfd-admin-settings-block-fields.php:94
#: admin/class-thwcfd-admin-settings-general.php:89
msgid "Name"
msgstr "Naam"

#: admin/class-thwcfd-admin-form-field.php:91
#: admin/class-thwcfd-admin-settings-block-fields.php:57
#: admin/class-thwcfd-admin-settings-block-fields.php:95
#: admin/class-thwcfd-admin-settings-general.php:90
msgid "Type"
msgstr "Type"

#: admin/class-thwcfd-admin-form-field.php:48
msgid "Select"
msgstr "Selecteer"

#: admin/class-thwcfd-admin-form-field.php:40
msgid "Text"
msgstr "Tekst"

#: includes/utils/class-thwcfd-utils.php:155
msgctxt "placeholder"
msgid "Notes about your order, e.g. special notes for delivery."
msgstr "Opmerkingen over je bestelling, bijv. speciale opmerkingen voor levering."

#: includes/utils/class-thwcfd-utils.php:154
msgid "Order Notes"
msgstr "Bestellingsnotities"

#: admin/class-thwcfd-admin.php:67
msgid "Settings"
msgstr "Instellingen"

#: admin/class-thwcfd-admin.php:61
msgid "WooCommerce"
msgstr "WooCommerce"

#: admin/class-thwcfd-admin.php:56 admin/class-thwcfd-admin.php:92
msgid "Checkout Form"
msgstr "Afrekenformulier"

#. Description of the plugin
#: checkout-form-designer.php
msgid "Customize WooCommerce checkout fields(Add, Edit, Delete and re-arrange fields)."
msgstr "WooCommerce afreken velden aanpassen (velden toevoegen, bewerken, verwijderen en opnieuw indelen)."

#. Plugin URI of the plugin
#. Author URI of the plugin
#: checkout-form-designer.php
msgid "https://www.themehigh.com"
msgstr "https://www.themehigh.com"

#. Plugin Name of the plugin
#: checkout-form-designer.php
msgid "Checkout Field Editor for WooCommerce"
msgstr "Checkout Field Editor for WooCommerce"